{ stdenv, ... }:
stdenv.mkDerivation {
	name = "avbroot";
	version = "2024-10-04";

	src = ./avbroot;

	dontUnpack = true;
	dontConfigure = true;
	dontBuild = true;

	installPhase = ''
		mkdir -p $out/bin
		cp -r $src $out/bin/avbroot
	'';

}
